html, body { 
	margin: 0; 
	padding: 0; 
	height: 100%; 
	background: url(../images/grain.png) #f4f4f4;
	color: #333;
	font: 15px/1.7 'Open Sans', sans-serif;
}

html {
	overflow-y: scroll; 
}

hr {
	position: absolute;
	top: 45%;
	left: 25px;
	border-color: #5869a7;
}

.impressum{
	border: 1px solid #5869a7;
	position: absolute;
	background: #eee;
	border: 1px solid #DDD;
	background: -moz-linear-gradient(top, #EEE, #FFF);    
	background: -webkit-linear-gradient(top, #eee, #fff);
	background: -ms-linear-gradient(top, #eee, #fff);
	background: -o-linear-gradient(top, #eee, #fff);
	box-shadow: 1px 2px 4px rgba(0,0,0,.4);
	width: 600px;
	height: 400px;
	margin-left: -300px;
	margin-right: -200px;
	top: 15%;
	left: 50%;
	transition: margin .3s;
	overflow: hidden;
}

.verLine{
	position: absolute;
	height: 75%;
	top: 10%;
	left: 50%;
	border-left: 2px solid #5869a7;
}

.table table{
    margin: 50px auto;
}

.table tr {
    text-align: center;
    height: 55px;
}

.table tr:hover {
    background: #e7e7e7;
}

.table th {
    min-width: 180px;
    border-bottom: 1px solid #5869a7;
}

.login input, .login select, .login textarea{
    min-width: 400px;
}

.sucessMessage{
	text-align: center;
	color: #0cdb02;
}

.fbook{
	position: absolute;
	left: 5%;
	margin-top: -17;
}

.fbook img{
	position: absolute;
	margin-top: -7;
}

.linkText{
	position: absolute;
	left: 32px;
}

.loginError  , .ValueError{
	text-align: center;
	color: red;
}
.footerWrapper { 
	width:100%;
	clear:left;
    margin-top:1em;
    padding:10px;
    text-align: center;
	position:fixed;
    bottom:0px;
	z-index: 15;
}
.footer { 
	width:100%;
	clear:left;
    margin-top:1em;
    background:#efefef;
    text-align:center;
    padding:10px;
    text-align: center;
	position:fixed;
    bottom:0px;
    border-top: 1px solid #5869a7;
}

.inLined{
	position:relative;
	left:20px;
}

.contentBox {
	border: 1px solid #5869a7;
	position: absolute;
	background: #eee;
	border: 1px solid #DDD;
	background: -moz-linear-gradient(top, #EEE, #FFF);    
	background: -webkit-linear-gradient(top, #eee, #fff);
	background: -ms-linear-gradient(top, #eee, #fff);
	background: -o-linear-gradient(top, #eee, #fff);
	box-shadow: 1px 2px 4px rgba(0,0,0,.4);
	width: 800px;
	min-height: 300px;
	margin-left: -400px;
	margin-right: -150px;
	margin-bottom: 50px;
	top: 25%;
	left: 50%;
	transition: margin .3s;
	overflow: hidden;
	z-index: 10;
}
.login form{
	width: 400px;
    margin: 0 auto;
}


::-webkit-input-placeholder { /* WebKit browsers */
    color:    #5869a7;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #5869a7;
    opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #5869a7;
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #5869a7;
}

input[type="text"], input[type=password], input[type="number"], select, textarea {
	padding: 2px 5px;
	background: white;
	box-shadow: 1px 1px 3px rgba(0,0,0,.3);
	top: -2px;
	left: -7px;
	font: inherit;
	z-index: 10;
	margin: 5px;
}

.login input[type=submit] {
	margin-left: 5px;
}

 input[type=submit], input[type=button]{
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	appearance: none;
    border: 1px solid #dcdcdc;
    padding: 4px 10px;
    border-radius: 3px;
    box-shadow: 2px 2px 3px rgba(0,0,0,.3);
    margin: 2px 10px;
    text-shadow: 0 1px rgba(0,0,0,.3);
	outline: none;
	color: #5869a7;
	padding: 4px 20px;
	background: #fff;
	transition: all .3s;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

 input[type=submit]:hover, input[type=button]:hover{
    background: linear-gradient(#f9f9f9,#e9e9e9);
}

 input[type=submit]:focus, input[type=button]:focus{
	text-decoration: underline;
}

 input[type=submit]:active,  input[type=button]:active{
    position:relative;
	top:1px;
}

.logo {
	position: absolute;
	bottom: 41px;
	right: 0px;
	z-index: 0;
}

h1{
	text-align: center;
	font-size: 36;
}

h2 {
	position: relative;
	bottom: -110px;
	left: -365px;
	font-size: 25px;
}

h3 {
	margin-top: 0;
	font-size: 20px;
}

h2, h3, h4, h5 {
	font-weight: normal;
}

.error {
	color: red;
	margin-left: 400px;
	width: 400px;
	position: relative;
	top: 24px;
}

.header{
	width: 100%;
	height: 10%;
}
.navigation {
	position:fixed;
    padding-left: 50px;
	text-align: left;
	z-index: 30;
	background: #009dca;
	width: 100%;
	box-shadow: 0 0 10px White;
	height: 50px;
}

.navigation ul, .contentWrapper ul {
	margin-top: 10px;
	font-size: 25px;
}

.navigation ul li , .contentWrapper ul li{
	display: inline-block;
	padding: 0px 35px 15px 35px;
	position: relative;
	color: white;
	height: 20px;
}

.messageBox{
	position:fixed;
	text-align: center;
	padding-top: 15px;
	z-index: 35;
	background: #379f95;
	border-radius: 0px 0px 20px 20px;
	height: 70px;
	width: 380px;
	color: black;
	left:50%;
	margin-left: -190px;
	opacity: 1;
	box-shadow: 0 0 20px #36454f;
	border-bottom: 3px solid Black;
	border-left: 3px solid Black;
	border-right: 3px solid Black;
}

.messageBox.inactive{
	opacity: 0;
	transition: opacity 2s linear;
}

.navigation ul li:hover {
	text-shadow: 0 0 8px white;
}

.navigation a {
    text-decoration: none;
    color: white;
}

.loginError  , .ValueError{
	text-align: center;
	color: red;
}

.main{
	padding-top: 5%;
}

.titleWrapper{
	padding-top: 8%;
	position: relative;
	width: 100%;
	height: 50px;
	transition: margin .3s;
	overflow: hidden;
	text-align: center;
	font-size: 36;
    color: #009dca; 
}

.contentWrapper{
	padding-top: 60px;
	margin-top: 60px;
	width: 1000px;
	height: 300px;
	margin: 0 auto;	
}

.contentWrapper img{
	border-radius: 15px 15px 15px 15px;
}

.contentWrapper img:hover{
	border-radius: 15px 15px 15px 15px;
	box-shadow: 0 0 10px 2px #BBBBBB;
}

figure {
    display: inline-block;
}

figure img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

figure figcaption {
    text-align: center;
}

.contentWrapper figcaption{
	
	margin-bottom: 15px;
	text-align: center;
	
}

.contentWrapper ul{
    text-align: center;
}

.contentWrapper ul li{
    vertical-align: top;
    display: inline-block;
}

.error {
	color: red;
	margin-left: 400px;
	width: 400px;
	position: relative;
	top: 24px;
}


.checkboxcontainerL {
  display: inline-block;
  position: relative;
  padding-left: 75px;
  margin-bottom: 50px;
  cursor: pointer;
  font-size: 35px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.checkboxcontainer {
  display: inline-block;
  position: relative;
  padding-left: 35px;
  margin-right: 5px;
  margin-bottom: 30px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.checkboxcontainerL input, .checkboxcontainer input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.checkmarkL {
  position: absolute;
  top: 0;
  left: 0;
  height: 50px;
  width: 50px;
  background-color: #ddd;
}

.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #ddd;
}


.checkboxcontainerL:hover input ~ .checkmarkL, .checkboxcontainer:hover input ~ .checkmark {
  background-color: #ccc;
}

.checkboxcontainerL input:checked ~ .checkmarkL, .checkboxcontainer input:checked ~ .checkmark {
  background-color: #2196F3;
}

.checkboxcontainerL input:disabled ~ .checkmarkL, .checkboxcontainer input:disabled ~ .checkmark {
  background-color: #777777;
}

.checkmarkL:after, .checkmark:after{
  content: "";
  position: absolute;
  display: none;
}

.checkboxcontainerL input:checked ~ .checkmarkL:after, .checkboxcontainer input:checked ~ .checkmark:after {
  display: block;
}

.checkboxcontainerL .checkmarkL:after {
  left: 18px;
  top: 10px;
  width: 10px;
  height: 20px;
  border: solid white;
  border-width: 0 4px 4px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.checkboxcontainer .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

@media all and (max-height : 450px) {
	.footerWrapper {
		display:none;
	}
}

@media all and (max-height : 750px) {
	.logo {
		display:none;
	}
	.titleWrapper {
		padding-top: 5%;
	}
}